NOM D'HÔTE(1)

NOM
hostname — Afficher ou définir le nom d'hôte du système

SYNOPSIS
hostname [OPTION...] [NOM]

DESCRIPTION
Afficher ou définir le nom d'hôte du système.

-a, --aliases
    noms d’alias

-d, --domain
    nom de domaine DNS

-f, --fqdn, --long
    nom d’hôte DNS ou FQDN

-F, --file=FICHIER
    définir le nom d’hôte ou le nom de domaine NIS à partir de FICHIER

-i, --ip-addresses
    adresses pour le nom d’hôte

-s, --short
    nom d’hôte court

-y, --yp, --nis
    nom de domaine NIS/YP

-?, --help
    Afficher l’aide-mémoire.

--usage
    Afficher un court message pour l’utilisation.

-V, --version
    Afficher la version du programme.

Les paramètres obligatoires ou facultatifs pour les options de forme longue le sont aussi pour les options correspondantes de forme courte.

AUTEUR
Écrit par Debarshi Ray.

SIGNALER DES BOGUES
Signaler les bogues à <bug-inetutils@gnu.org>.

COPYRIGHT
Copyright © 2025 Free Software Foundation, Inc. License GPLv3+: GNU GPL version 3 ou ultérieure <https://gnu.org/licenses/gpl.html>.
Ce programme est un logiciel libre. Vous pouvez le modifier et le redistribuer. Il n'y a AUCUNE GARANTIE dans la mesure autorisée par la loi.

VOIR AUSSI
La documentation complète de hostname est disponible sous la forme d’un manuel Texinfo. Si les programmes info et hostname sont correctement installés sur votre machine, la commande

    info hostname

devrait vous donner accès au manuel complet.

TRADUCTION
La traduction française de cette page de manuel a été créée par Lucien Gentis <lucien.gentis@univ-lorraine.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.